body {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
	overflow-x:hidden!important;
}
a
{
	color: inherit;
	text-decoration: none;
}

a:hover
{color: inherit;
	text-decoration: none;
	transition: all .6s;
	text-decoration: none;
}

h1,h2,h3,h4,h5,h6,ul,li{
	margin:0;
}
h1,h2,h3{
   font-family: 'Philosopher', sans-serif; 
}

p{
	margin:0;
    line-height: 1.6em;
}

.img-fluid{
    display: block;
}
.list-inline li{
    display: inline-block;
}
/* top navbar section start here */
.tp-hdright select {
    border: none;
}
.tpdcart a {
    border: 1px solid;
    padding: 6px 12px;
    transition: 0.3s;
}
.tpdcart a:hover {
    background: #000;
    color: #fff;
    border: 1px solid;
}
.navcart{
    display:none;
}
.navcart a {
    border: 1px solid #fff;
    padding: 6px 12px;
    color:#fff;
}
.tpdcart .fa {
    padding-right: 11px;
    font-size: 17px;
}
.navcart .fa {
    padding-right: 11px;
    font-size: 17px;
}
.tpdcart .fa {
    padding-right: 11px;
    font-size: 17px;
}

.navbar-dark {
    background-color: #fff0!important;
    padding-left: 0;
    padding-right: 0;
}
.navbar-dark .navbar-nav a {
    color: #fff;
    transition: 0.5s;
    padding: 9px 19px;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
}
.hd-cart-btn {
    padding: 9px 0;
}
.hd-cart-btn a {
    font-size: 18px;
    position: relative;
}
.header-banner{
    background:#00b5ff;
}
.top-header {
    color: #000;
    padding:30px 0;
}
.tp-hdright{
    text-align: right;
}
li.tp-righthdr {
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: -3px;
}
.tp-hdright li {
    padding-right: 6px;
}
.tp-hdright li:last-child{
    padding-right:0px;
}
li.hdr-icon {
    float: left;
    position: relative;
    height: 40px;
    width: 40px;
    text-align: center;
    padding: 0px;
    border-radius: 50%;
    margin-right: 9px;
    font-size: 43px;
    top: -15px;
}
input.srch-bx {
    padding: 0 19px;
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
    width: 98%;
    height: 40px;
    position: relative;
}
input.srch-bx::placeholder{
    color: #fff;
}
.hdr-srchbtn {
    /*position: absolute;
    right: 14px;
    padding: 10px 16px;
    color:#fff;*/
margin-left: -36px;
height: 40px;
background: #fff0;
border: none;
color: #fff;
cursor: pointer;
position: absolute;
}
li.m-hdrpera .fa {
    padding-right: 3px;
    color:#00b5ff;
}
li.m-hdrpera a:hover {
    color: #00b5ff;
}
.navbar-button {
    color: #fff;
    font-size: 19px;
    text-align: right;
    font-weight: 500;
}
.navbar-button .fa {
    margin-right: 7px;
}
.nvbr-intpright li:first-child {
    padding-left:0px;
}

.navbar-dark .navbar-brand {
    color: #fff;
    width: 16%;
    position: absolute;
    left: 51%;
    margin: auto;
    top: -86px;
}

a.navbar-brand {
    position: absolute;
    top: -43px;
}
.navbar-brand img {
    width: 100%;
}
.header-banner {
    background: #00b5ff;
    padding: 17px 0;
}
.header-login {
    padding-left: 26px;
    border-left: 1px solid;
    margin-left: 2px;
}
.dropdown-menu.d-m2.show a.dropdown-item{
    color: #000;
    border-bottom:1px solid #ccc;
}
.dropdown-menu.d-m2.show {
    top:47px;
    left: 15px;
    padding: 0;
}
.dropdown-menu.d-m2.show a.dropdown-item:hover {
    background:#ff0000;
    color: #fff;
}
.navbar-dark .navbar-nav a:hover {
    color: #fff;
}
.navbar-button {
    color: #fff;
    font-size: 21px;
    text-align: right;
}
.header-account{
    display:none;
}
span.nv-spaner {
    color: #232f3e;
    font-weight: 600;
}
.navbar-button .fa {
    color: #ffffff;
    font-size: 16px;
    padding: 11px 11px;
    background: #232f3e;
    border-radius: 50%;
    position: relative;
    top: 0;
}
/* top navbar section end here */
/* main banner section start here */
.main-banner{
    /*background:url('../image/main-banerbg.jpg')no-repeat;*/
    background-position: center;
    background-size: cover;
    padding:150px 0;
}
.main-bnrinlft h1 {
    font-size: 53px;
}
.main-bnrinlft h2 {
    font-size: 43px;
}
.main-bnrinlft p {
    margin: 20px 0 38px;
    font-size: 16px;
}
:focus {
    outline: -webkit-focus-ring-color auto 0px;
}

a.mn-bnrlftbtn {
    background: #00b5ff;
    color: #fff;
    padding: 14px 36px;
    margin-right: 20px;
    transition: 0.3s;
}
a.mn-bnrlftbtn:hover{
    background:#ff0000;
}
a.mn-bnrrgtbtn{
    background: #ff0000;
    color: #fff;
    padding: 14px 36px;
    margin-right: 20px;
    transition: 0.3s;
}
a.mn-bnrrgtbtn:hover{
    background:#00b5ff;
}

/* main banner section end here */
/* different section start here */
.bl-glassiner {
    position: relative;
}
.bl-gliner {
    position: absolute;
    top: 30px;
    left: 0;
    right: 0;
    margin: auto;
    width: 60%;
    text-align: center;
    color:#fff;
}
.blg-btn {
    margin-top: 33px;
}
.blg-btn a {
    border: 1px solid #fff;
    padding: 9px 28px;
    transition: 0.3s;
}
.blg-btn a:hover{
   background:#fff;
   color: #000;
}
.bl-glinerightiner {
    position: absolute;
    top: 19%;
    left: 40px;
}
.bl-glassineright {
    position: relative;
}
.bl-glassineright {
    position: relative;
    margin-bottom: 17px;
}
.blue-lglass {
    margin: 60px 0;
}
.row.blue-lglsup {
    text-align: center;
    margin-bottom: 45px;
}
.row.blue-lglsup h2 {
    margin-bottom: 19px;
}
/* different section end here */

/* blue women section start here */
.blwmn-inner {
    text-align: center;
    border: 1px solid #00b5ff;
    padding: 20px 5px 28px 5px;
    margin-bottom: 26px;
    background:#fff;
    transition: 0.3s;
}
.blwmn-inner:hover.blwmn-inner h5{
    background:#00b5ff;
}
.blwmn-inner img {
    width: 100%;
    margin: 16px 0;
}
.blwmn-inner h4 {
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 5px;
    font-size: 19px;
}
.blwmn-inner h6 {
    margin: 10px 0 21px;
    font-size: 15px;
}
.blwmn-inner li .fa {
    font-size:18px;
    color: #ffb303;
}
.blwmn-inner h5 {
    padding: 8px 6px;
    background: #000;
    width: 47%;
    float: right;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    margin-right: 8px;
    transition: 0.3s;
}

.blwmn-inner a{
    background: #00b5ff;
    color: #fff;
    padding: 12px 42px;
    transition:0.3s;
}
.blwmn-inner a:hover{
    background:#000;
}
/* blue women section end here */
/* blue light women section css start here */
.bl-womensection {
    background: #f5f5f5;
    padding: 80px 0px 0;
    text-align: center;
}
.bl-lwright img {
    width: 100%;
}
.bl-wmdown{
    margin-top:50px;
}
.bl-womensection h2 {
    margin-bottom: 18px;
}

/* blue light women section css start here */
/* espy section start here */
.eye-spabnr{
    background:url('../image/eye-spybg.jpg')no-repeat;
    background-position: center;
    background-size: cover;
    padding: 80px 0;
}
.eye-spanright img {
    width: 100%;
}
.eye-spanright p {
    margin-top: 108px;
    margin-bottom: 37px;
}
img.eye-spyimg {
    width: 20%;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    top: -22px;
}
/* espy section end here */

/* men sunglass section start here */
.men-sunglass{
    margin: 80px 0;
}
.mngls-inner h4 {
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 8px;
}
.mngls-inner li .fa {
    font-size: 24px;
    color: #ffb303;
}
.mngls-inner h6 {
    margin: 10px 0 26px;
}
.mngls-inner a {
    background: #00b5ff;
    color: #fff;
    padding: 12px 65px;
    transition: 0.3s;
}
.mngls-inner a:hover{
    background:#000206;
}
.mngls-inner a:hover{
    background: #000;
}
h5.mn-hdrlft {
    float: left;
    margin-left: 24px;
    font-size: inherit;
    background: #ff0000;
    color: #fff;
    padding: 9px 32px;
}
.mn-hdrright {
    float: right;
    margin-right: 24px;
    font-size: inherit;
    background:#000206;
    color: #fff;
    padding: 9px 32px;
}
.mngls-inner {
    text-align: center;
    border: 1px solid #00b5ff;
    padding: 20px 5px 28px 5px;
}
.mngls-inner img {
    margin: 6px 0;
    width: 75%;
}
.mngls-inner {
    text-align: center;
    border: 1px solid #00b5ff;
    padding: 20px 5px 28px 5px;
    margin-bottom: 26px;
}
.mngls-inner:hover h5.mn-hdrlft{
    background:#000206;
}
.mngls-inner:hover h5.mn-hdrright{
    background:#ff0000;
}
.col-md-8.msg-header {
    text-align: center;
    margin-bottom: 50px;
}
.msg-header h2 {
    margin-bottom: 15px;
}
/* men sunglass section end here */
/* fashion design side web */
img.fsh-sideimg {
    width: 100%;
}
img.fsh-sideimg {
    width: 100%;
    position: absolute;
    bottom: -37px;
}
.fashion-designer {
    background: #1a1a1a;
    color: #fff;
    position: relative;
    padding: 37px 0;
    margin-top: 80px;
}
.footer-section {
    background: #000206;
    color: #fff;
    padding: 52px 0;
}
.ftr-inner h4 {
    font-size: 22px;
    margin-bottom: 22px;
    font-weight: 300;
}
.ftr-inner li {
    line-height: 31px;
    font-size: 16px;
}
.ftr-inner input[type="email"] {
    height: 49px;
    padding-left: 9px;
    width: 100%;
}
.ftr-inner input.ftr-inrbtn {
    background: #00b5ff;
    border: none;
    color: #fff;
    padding: 13px;
    margin-top: 14px;
    width: 100%;
}
.ftr-last {
    background: #000206;
    color: #fff;
    border-top: 1px solid #5f5f5f;
    border-bottom: 1px solid #5f5f5f;
    padding: 17px 0;
}
.ftr-last p {
    font-size: 15px;
}
.ftr-linerlst .fa {
    border: 1px solid;
    width: 30px;
    font-size: 16px;
    height: 30px;
    text-align: center;
    line-height: 28px;
    transition:0.3s;
}
.ftr-linerlst .fa:hover {
    background: #fff;
    color: #000;
}
.ftr-linerlst li {
    padding-right: 9px;
}
.ftr-linerlst {
    text-align: right;
}
.atls-pera{
    text-align: right;
}
.ftr-liner {
    border-right: 1px solid #8c8c8c;
}
.atlst-down{
    text-align: center;
    background:#000206;
}
.atlst-down {
    text-align: center;
    background: #000206;
    padding: 20px 0;
    color: #fff;
}
.fshion-lft img {
    float: left;
    margin-right: 17px;
    position: relative;
    top: -8px;
}
/* fashion design side web */
/* light glasses section start here */
.eyeglass-inner {
    text-align: center;
    border: 1px solid #00b5ff;
    padding: 28px 5px;
	min-height: 400px;
}
.eyeglass-inner h5 {
    background: #ff0000;
    color: #fff;
    font-weight: 300;
    font-size: 17px;
    width: 42%;
    margin: auto;
    padding: 7px;
}
.eyeglass-inner img {
    margin: 26px 0;
}
.eyeglass-inner h4 {
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 8px;
}
.eyeglass-inner h6 {
    margin: 10px 0 26px;
}
.eyeglas-btn a {
    background: #000206;
    color: #fff;
    padding: 12px 65px;
    transition:0.3s;
}
.eyeglas-btn a:hover{
    background:#00b5ff;
}
.eyeglass-inner li .fa {
    font-size: 24px;
    color: #ffb303;
}
.light-glsiner{
    margin-top: 50px;
}
.light-glasses {
    padding: 80px 0;
    text-align: center;
}
.col-md-10.lgh-header h2 {
    text-transform: uppercase;
    margin-bottom: 15px;
    letter-spacing: 4px;
}
/* light glasses section end here */
/* blue light glass start here */
.blue-glass{
    background:url('../image/bluegls-bg.jpg')no-repeat;
    background-size: cover;
    background-position: center;
    padding: 80px 0;
    color:#000;
}
li.bg-img {
    float: left;
    margin-bottom: 20px;
    margin-right: 8px;
}
p.bg-pera {
    display: table;
}
li.bg-hdr {
    font-size: 20px;
    letter-spacing: 2px;
    text-transform: uppercase;
    line-height: 20px;
    margin-bottom: 5px;
}
li.bg-img {
    float: left;
    margin-bottom: 45px;
    margin-right: 12px;
    margin-top: 0px;
    color: #042973;
    font-size: 19px;
}
.blue-glass ul {
    margin-top: 24px;
}
.bg-btn a {
    padding: 15px 40px;
    background: #00b5ff;
    color: #fff;
    transition:0.3s;
}
.bg-btn a:hover{
    background:#000;
}
.bg-btn {
    margin-top: 40px;
    clear: both;
}
.free-shopping {
    padding: 18px 0;
    background: #010217;
    color: #fff;
}
.free-shopping .fa {
    margin-right: 5px;
}
/* blue light glass start here */
/* sticky header */
.inner-page-header{
    padding:100px 0;
    color: #fff;
    text-align: left;
}
.inner-page-header .entry-title{color:#fff;}
#breadcrumbs{
    list-style:none;
    margin-top:20px;
    overflow:hidden;
    padding: 0;
    margin-bottom: 0;
}
  
#breadcrumbs li{
    display:inline-block;
    vertical-align:middle;
    margin-right:15px;
    Text-transform:capitalize;
}
/*.bread-current{border-bottom:10px solid rgba(255,255,255,0.7);} */ 
#breadcrumbs .separator{
    font-size:18px;
    font-weight:100;
    color:#fff;
    font-weight: bold;
}
/*.sticky-header {
    padding:100px 0;
    color: #fff;
    text-align: left;
}*/
.sticky-topper{
    padding-top: 23px;
    text-align: center;
    color: #fff;
}
/*.all-pdcthdr{
    background:url('../image/sticky-apdct.jpg')no-repeat;
    background-position: center;
    background-size: cover;
}*/
.al-pdctiner {
    margin-bottom: 30px;
}
.sticky-topper h5{
    font-size: 16px;
}
.sticky-header h1 {
    margin-top: 13px;
}
.sticky-header li {
    display: inline-block;
    padding-left: 11px;
    font-weight: 500;
    font-size: 15px;
}
.sticky-header li:first-child{
    padding-left: 0px;
}
/* sticky header */
/* single page section start here */
/*.single-product{
    margin:80px 0;
}*/
ul.nav.nav-tabs li {
    float: left;
    width: 22%;
    margin: 0 8px;
}
ul.nav.nav-tabs li:first-child{
    margin: 0 8px 0 0;
}
ul.nav.nav-tabs li:last-child{
    margin: 0 0 0 8px;
}
ul.nav.nav-tabs li img {
    width: 100%;
    background: #f2f2f2;
    padding: 20px;
}
.nav-tabs {
    border-bottom:0px solid #dee2e6;
}
.tab-pane img {
    width: 100%;
}
ul.nav.nav-tabs {
    margin-top: 10px;
}
.Moor-informatie-single-pro-box {
    border: none;
    box-shadow: 0 0 4px 0 rgba(6,48,66,.15);
    padding:60px 30px 57px;
    position: relative;
}
.Moor-informatie-single-pro-box h3{
  margin-bottom: 15px;
    color: #00b5ff;
    font-weight: 700;
}
.single-pro-price{
    font-size: 20px;
    color: #00b5ff;
}
.Moor-informatie-single-pro-box .pro-star-review{
    text-align: right;
    font-size: 16px;
}
.Moor-informatie-single-pro-box .pro-star-review i{
  color: #00b5ff;
}
.single-pro-box-content p{
    margin-bottom:15px;
}
.single-pro-box-content{
    margin-top: 20px;
}
.Moor-informatie-single-pro-box .minus, .Moor-informatie-single-pro-box .plus{
			width:35px;
			height:40px;
			background:#f2f2f2;
			border-radius:4px;
			padding:7px;
			border:1px solid #ddd;
      display: inline-block;
      vertical-align: middle;
      text-align: center;
    cursor: pointer;
    font-size: 18px;
		}

.Moor-informatie-single-pro-box .number{
    margin-bottom: 30px;
}
.number {
    display: inline-block;
}
.Moor-informatie-single-pro-box input {
    height: 41px;
    width:72px;
    text-align: center;
    font-size: 20px;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: inline-block;
    vertical-align: middle;
}
.number {
    display: inline-block;
}
.single-pro-hd-hd{
    margin-top: 50px;
}
.single-pro-hd-hd i{
    font-size: 12px;
      color: #00b5ff;
    margin-right: 5px;
}
.single-pro-hd-hd li{
    margin-bottom: 10px;
}
.single-pro-hd-hd p{
    margin-left: 20px;
    margin-top: -22px;
}
.single-pro-hd-hd h3{
    margin-bottom: 20px;
     color: #00b5ff;
}
.single-pro-informate-box22 h3{
    margin-bottom: 15px;
     color: #00b5ff;
    padding-top: 10px;
}
.single-pro-informate-box22 p{
    margin-bottom: 15px;
}
.hd-btn1 {
    background: #00b5ff;
    color: #fff;
    padding: 15px 35px;
    transition: 0.5s;
    margin-left:5px;
}
.hd-btn2 {
    background: #000;
    color: #fff;
    padding: 15px 35px;
    transition: 0.5s;
}
.single-inet h3 {
    font-size: 17px;
    font-weight: 500;
    margin: 10px 0;
}
.single-inet img {
    float: left;
    margin-right: 14px;
}
a.hd-btn2:hover{
    color:#fff;
}
.single-inet img {
    width:18%;
}
.single-inet {
    border-bottom: 1px solid #f6f6f6;
    padding: 20px 0;
    border-radius: 0;
}
.sn-payiner img{
    width: 90%;
    margin:auto;
}
.single-left ul {
    margin: 15px 0;
}
.single-left h2 {
    margin-bottom: 15px;
}
.single-netone {
    padding-top: 27px;
}
.single-netone .fa {
    font-size: 12px;
    padding-right: 4px;
    padding-top: 16px;
    padding-bottom: 5px;
}
.single-right h3 {
    margin-bottom: 15px;
}
.single-right p {
    margin-bottom: 16px;
}

.single-down .fa {
    font-size: 12px;
    padding-right: 4px;
    padding-top: 16px;
    padding-bottom: 5px;
}
.single-down {
    margin-bottom: 70px;
}

/* single page section start here */
/* contact us inner page css start here */
.contact-uspage h5 .fa {
    color: #00b5ff;
    font-size: 17px;
    position: relative;
    top: -1px;
    padding-right: 3px;
}
.contact-uspage{
    padding: 80px 0;
}
.cntc-leftiner h2 {
    font-size: 54px;
    line-height: 47px;
    font-weight: 700;
    margin: 29px 0;
}
.cntc-rightiner input.form-control.cnt-frmcontrol {
    height: 69px;
    background: #eeeeee5c;
    margin: 0 0 30px;
}
.contactinr-btn input.btn.frm-btn {
    background:#00b5ff;
    color: #fff;
    padding: 14px 69px;
}
.contactinr-btn{
    margin-top: 30px;
}
.cntc-pgdiner {
    display: flex;
}
.cntc-pgdiner {
    display: flex;
    color: #fff;
    padding: 67px 54px;
    width: 100%;
}
.cntc-one{
    background:#ea5f52;
}
.cntc-two{
    background:#1a1a1a;
}
span.cntc-spanet .fa {
    background: #2224b0;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 48px;
    border-radius: 50%;
    font-size: 22px;
    color: #fff;
    margin-right: 16px;
}
.cntc-pgdwninert h4 {
    font-size: 20px;
    margin-bottom: 7px;
}
.cntc-pgdwninert li {
    font-size: 17px;
    line-height: 27px;
}
.cntc-pgdwninert h3 {
    margin: 2px 0 13px;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 400;
}
/* contact us inner page css end here */
.men-sunglass .woocommerce img, .woocommerce-page img {
    height: 70px;
    max-width: 100%;
}
.woocommerce div.product div.images img {
display: block;
width: 96%!important;
height: auto;
box-shadow: none;
}